RubyGems Navigation menu

paperclip-dimension 0.1.0

A simple plugin to persist image dimensions.

Gemfile
          gem 'paperclip-dimension', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install paperclip-dimension -v 0.1.0
  
  
  
  
  
  
  

Total downloads 3,106

For this version 1,038

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - October 14, 2013 (201 KB)
  2. 0.2.0 - January 10, 2013 (199 KB)
  3. 0.1.0 - January 28, 2012 (199 KB)

Runtime Dependencies: